<?xml version="1.0" encoding="UTF-8"?>
<OruxTracker xmlns:orux="http://oruxtracker.com/app/res/calibration"
 versionCode="3.0">
<MapCalibration layers="true" layerLevel="0">
<MapName><![CDATA[NB_2025 UTM full-2]]></MapName>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="17">
<MapName><![CDATA[NB_2025 UTM full-2 17]]></MapName>
<MapChunks xMax="21" yMax="29" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="NB_2025 UTM full-2 17" />
<MapDimensions height="14415" width="10561" />
<MapBounds minLat="43.755301" maxLat="43.9754" minLon="27.052868" maxLon="27.276021" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="27.053063" lat="43.9754" />
<CalibrationPoint corner="BR" lon="27.275009" lat="43.755301" />
<CalibrationPoint corner="TR" lon="27.276021" lat="43.975079" />
<CalibrationPoint corner="BL" lon="27.052868" lat="43.75562" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="16">
<MapName><![CDATA[NB_2025 UTM full-2 16]]></MapName>
<MapChunks xMax="11" yMax="15" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="NB_2025 UTM full-2 16" />
<MapDimensions height="7207" width="5280" />
<MapBounds minLat="43.755301" maxLat="43.9754" minLon="27.052868" maxLon="27.276021" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="27.053063" lat="43.9754" />
<CalibrationPoint corner="BR" lon="27.275009" lat="43.755301" />
<CalibrationPoint corner="TR" lon="27.276021" lat="43.975079" />
<CalibrationPoint corner="BL" lon="27.052868" lat="43.75562" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="15">
<MapName><![CDATA[NB_2025 UTM full-2 15]]></MapName>
<MapChunks xMax="6" yMax="8" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="NB_2025 UTM full-2 15" />
<MapDimensions height="3603" width="2640" />
<MapBounds minLat="43.755301" maxLat="43.9754" minLon="27.052868" maxLon="27.276021" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="27.053063" lat="43.9754" />
<CalibrationPoint corner="BR" lon="27.275009" lat="43.755301" />
<CalibrationPoint corner="TR" lon="27.276021" lat="43.975079" />
<CalibrationPoint corner="BL" lon="27.052868" lat="43.75562" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="14">
<MapName><![CDATA[NB_2025 UTM full-2 14]]></MapName>
<MapChunks xMax="3" yMax="4" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="NB_2025 UTM full-2 14" />
<MapDimensions height="1801" width="1320" />
<MapBounds minLat="43.755301" maxLat="43.9754" minLon="27.052868" maxLon="27.276021" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="27.053063" lat="43.9754" />
<CalibrationPoint corner="BR" lon="27.275009" lat="43.755301" />
<CalibrationPoint corner="TR" lon="27.276021" lat="43.975079" />
<CalibrationPoint corner="BL" lon="27.052868" lat="43.75562" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="13">
<MapName><![CDATA[NB_2025 UTM full-2 13]]></MapName>
<MapChunks xMax="2" yMax="2" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="NB_2025 UTM full-2 13" />
<MapDimensions height="900" width="660" />
<MapBounds minLat="43.755301" maxLat="43.9754" minLon="27.052868" maxLon="27.276021" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="27.053063" lat="43.9754" />
<CalibrationPoint corner="BR" lon="27.275009" lat="43.755301" />
<CalibrationPoint corner="TR" lon="27.276021" lat="43.975079" />
<CalibrationPoint corner="BL" lon="27.052868" lat="43.75562" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
</MapCalibration>
</OruxTracker>
